<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_275-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="1">
    <original><w>Grænlenska</w></original>
    <corrected><w>Grænlenski</w></corrected>
      <errors>
        <error xtype="adjective-inflection" eid="0" />
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>unglingurinn</w>
  <w>sem</w>
  <w>var</w>
  <w>fluttur</w>
  <w>hingað</w>
  <w>til</w>
  <revision id="2">
    <original><w>landsmeð</w></original>
    <corrected><w>lands</w><w>með</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>skotsár</w>
  <w>í</w>
  <w>nára</w>
  <w>er</w>
  <w>á</w>
  <w>batavegi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Samkvæmt</w>
  <w>vakthafandi</w>
  <w>lækni</w>
  <w>á</w>
  <w>Landspítalanum</w>
  <w>í</w>
  <w>Fossvogi</w>
  <w>þá</w>
  <w>er</w>
  <w>ástand</w>
  <w>hans</w>
  <w>stöðugt</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hann</w>
  <w>var</w>
  <w>fluttur</w>
  <w>í</w>
  <w>gær</w>
  <w>með</w>
  <w>flugvél</w>
  <w>Norlandair</w>
  <c>.</c>
</s>
<s n="4">
  <w>Drengurinn</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>þrettán</w>
  <w>ára</w>
  <w>gamall</w>
  <c>,</c>
  <w>fékk</w>
  <w>skot</w>
  <w>í</w>
  <w>nárann</w>
  <w>og</w>
  <w>var</w>
  <w>fluttur</w>
  <w>frá</w>
  <w>Tassilaq</w>
  <w>til</w>
  <w>Reykjavíkur</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ekki</w>
  <w>er</w>
  <w>ljóst</w>
  <w>hvernig</w>
  <w>slysið</w>
  <w>atvikaðist</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ekki</w>
  <w>er</w>
  <revision id="3">
    <original><w>ljóst</w></original>
    <corrected><w>vitað</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hversu</w>
  <w>lengi</w>
  <w>drengurinn</w>
  <w>verður</w>
  <w>á</w>
  <w>Landspítalanum</w>
  <w>í</w>
  <w>Fossvogi</w>
  <c>.</c>
</s>
<s n="7">
  <w>Samkvæmt</w>
  <w>upplýsingum</w>
  <w>frá</w>
  <w>lækni</w>
  <w>fær</w>
  <w>sjúkrahúsið</w>
  <w>nokkuð</w>
  <w>oft</w>
  <w>sjúklinga</w>
  <w>frá</w>
  <w>austurströnd</w>
  <w>Grænlands</w>
  <w>þar</w>
  <w>sem</w>
  <w>styttra</w>
  <w>er</w>
  <w>að</w>
  <w>fljúga</w>
  <w>hingað</w>
  <w>en</w>
  <w>til</w>
  <w>Danmerkur</w>
  <c>,</c>
  <w>og</w>
  <w>sjúkrahúsið</w>
  <w>hér</w>
  <w>er</w>
  <w>aðeins</w>
  <w>betur</w>
  <w>búið</w>
  <w>en</w>
  <w>sjúkrahúsið</w>
  <w>í</w>
  <w>Nuuk</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þegar</w>
  <w>beiðnin</w>
  <w>barst</w>
  <w>um</w>
  <w>að</w>
  <w>flytja</w>
  <w>drenginn</w>
  <w>var</w>
  <w>verið</w>
  <w>að</w>
  <w>flytja</w>
  <w>tvo</w>
  <w>sjúklinga</w>
  <w>innanlands</w>
  <w>en</w>
  <w>á</w>
  <w>örskömmum</w>
  <w>tíma</w>
  <w>tókst</w>
  <w>að</w>
  <w>manna</w>
  <w>aðra</w>
  <w>sjúkraflugsáhöfn</w>
  <c>.</c>
</s>
<s n="9">
  <w>Í</w>
  <w>flugið</w>
  <w>fóru</w>
  <w>flugvél</w>
  <w>og</w>
  <w>flugmaður</w>
  <w>frá</w>
  <w>Norlandair</w>
  <c>,</c>
  <w>flugstjóri</w>
  <w>frá</w>
  <w>Mýflugi</w>
  <c>,</c>
  <w>sjúkraflutningamaður</w>
  <w>frá</w>
  <w>Slökkviliði</w>
  <w>Akureyrar</w>
  <w>og</w>
  <w>svæfingalæknir</w>
  <w>og</w>
  <w>svæfingahjúkrunarfræðingur</w>
  <w>frá</w>
  <w>FSA</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
